form#webform-submission-email-confirmation-node-45-add-form label {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 14px;
    line-height: 100%;
    letter-spacing: 1px;
    vertical-align: middle;
    color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
}
form#webform-submission-email-confirmation-node-45-add-form input {
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    padding: 20px 20px;
    line-height: 100%;
    letter-spacing: 1px;
    vertical-align: middle;
    border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    border-radius: 6px;
 width: 100%;
 margin-top: .25rem;
}
form#webform-submission-email-confirmation-node-45-add-form .js-form-item.form-item.js-form-type-textfield.form-item-first-name.js-form-item-first-name {
    width: 100%;
    float: left;
    padding-right: 0px;
}
form#webform-submission-email-confirmation-node-45-add-form .js-form-item.form-item.js-form-type-textfield.form-item-last-name.js-form-item-last-name {
    width: 100%;
    padding: 0;
}
form#webform-submission-email-confirmation-node-45-add-form .js-form-item.form-item.js-form-type-textfield.form-item-job-title.js-form-item-job-title {
    width: 100%;
    float: left;
    padding-right: 0px;
}
form#webform-submission-email-confirmation-node-45-add-form .js-form-item.form-item.js-form-type-email.form-item-work-email.js-form-item-work-email {
    width: 100%;
    float: right;
    padding-left: 0px;
}
form#webform-submission-email-confirmation-node-45-add-form .js-form-item.form-item.js-form-type-tel.form-item-phone-number.js-form-item-phone-number {
    width: 100%;
    float: left;
    padding-right: 0px;
}
form#webform-submission-email-confirmation-node-45-add-form .js-form-item.form-item.js-form-type-textfield.form-item-company-name.js-form-item-company-name {
    width: 100%;
    float: right;
    padding-left: 0px;
}
form#webform-submission-email-confirmation-node-45-add-form div#edit-actions {
    display: flex;
    justify-content: center;
}

form#webform-submission-email-confirmation-node-45-add-form input#edit-actions-submit {
    margin-top: 1rem;
    gap: 1rem;
    background: rgba(70, 136, 148, 1);
width:auto;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
    padding: 15px 48px !important;
    text-align: center !important;
    font-family: 'Rota';
    font-weight: 500 !important;
    font-style: Medium;
    font-size: 16px;
    color: rgba(255, 255, 255, 1) !important;
    border: none;
    border-radius: 5px;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
}
form#webform-submission-email-confirmation-node-45-add-form input#edit-actions-submit {
    margin-top: 2.3rem;
    gap: 1rem;
    display: flex;
    justify-content: center;
    font-size: 22px;
}
form#webform-submission-email-confirmation-node-45-add-form textarea#edit-please-share-anything-that-will-help-us-for-demo {
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    padding: 20px 20px;
    line-height: 100%;
    letter-spacing: 1px;
    vertical-align: middle;
    border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    border-radius: 6px;
    width: 100%;
}
.node-45 .demo-email-hero-section {
  position: relative;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  height: 25vh;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.testimonial-slider-email-demo {
    display: flex;
}

.node-45 .demo-email-hero-content {
  position: relative;
  z-index: 2;
}

.node-45 .demo-email-title {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 72px;
  color: var(--HIS-White, rgba(255, 255, 255, 1));
  line-height: 120%;
  letter-spacing: 1px;
  text-align: center;
  vertical-align: middle;
}

.node-45 .demo-email-smalltext {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 32px;
  color: var(--HIS-White, rgba(255, 255, 255, 1));
  line-height: 120%;
  letter-spacing: 1px;
  text-align: center;
}

.node-45 .email-form-card-demo {
  padding: 1.5rem;
  justify-content: center;
  align-items: stretch;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 60px 30px rgba(70, 136, 148, 0.1);
  border-radius: 10px;
}

.node-45 .email-demo-leftsection {
  margin-bottom: 1.5rem;
}
.node-45 .email-demo-leftsection sup {
    font-size: 22px;
    font-family: 'Rota';
    top: -1.5em;
}
.node-45 .demo-email-title sup{
 font-size: 22px;
    font-family: 'Rota';
    top: -1.5em;
}

.node-45 .email-demo-leftsection-heading {
  font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 72px;
  color: var(--Cerulean, rgba(70, 136, 148, 1));
  margin-bottom: 2rem;
  line-height: 100%;
  letter-spacing: 0%;
}

.node-45 .email-demo-left-ptext {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  line-height: 120%;
  letter-spacing: 0%;
}

.node-45 .email-demo-left-spantext {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  line-height: 120%;
  letter-spacing: 1px;
}

.node-45 .email-demo-stats-row {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.node-45 .email-demo-stats-number {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 48px;
  color: var(--Cerulean, rgba(70, 136, 148, 1));
  line-height: 120%;
  letter-spacing: 1px;
  text-align: center;
}

.node-45 .email-demo-stats-text {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  color: var(--Cerulean, rgba(70, 136, 148, 1));
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
}

.node-45 .lines-email-demo {
  border-left: 1px solid rgba(124, 189, 202, 1);
  border-right: 1px solid rgba(124, 189, 202, 1);
  padding-left: 20px;
  padding-right: 30px;
}

.node-45 .info-form-section-email-demo {
  padding: 40px 0;
  background-color: #f8f9fa;
  position: relative;
  overflow: hidden;
}
.node-45 .info-form-section-email-demo h2 {
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
    font-family: "Rota";
    letter-spacing: 1px;
}
.node-45 .info-list-email-demo {
  list-style: none;
  padding-left: 0;
}

.node-45 .info-list-email-demo li {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  line-height: 100%;
  letter-spacing: 1px;
  border-bottom: 1px solid rgba(123, 188, 201, 0.75);
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.node-45 .info-list-email-demo li img {
    margin-right: 21px;
    height: auto;
    width: 100%;
    margin-top: 5px;
}
.node-45 .union-top-left3-demo {
  top: 24px;
  left: 39px;
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8;
  pointer-events: none;
}

.node-45 .union-top-left5-demo {
  top: 295px;
  left: 642px;
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8;
  pointer-events: none;
}

.node-45 .union-top-left4-demo {
  top: 472px;
  left: 270px;
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8;
  pointer-events: none;
}

.node-45 .union-bottom-right3-demo {
  bottom: 150px;
  left: 651px;
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8;
  pointer-events: none;
}

.node-45 .union-bottom-right4-demo {
  bottom: 83px;
  left: 2px;
  position: absolute;
  width: 50px;
  height: 50px;
  opacity: 0.8;
  pointer-events: none;
}

.node-45 .email-demo-leftsection,
.node-45 .email-form-card-demo {
  position: relative;
  z-index: 2;
}

.node-45 .testimonial-section-email-demo {
  padding: 60px 0;
  position: relative;
}

.node-45 .testimonial-card-email-demo {
    position: relative;
    border-radius: 10px;
    background: #fff;
    padding: 20px;
    transition: all 0.3s ease;
    max-width: 540px;
    margin: 0 auto;
}
.node-45 .email-demo-testimonial-card-img {
    width: 100%;
    height: 380PX;
    border-radius: 10px 10px 0 0;
    object-fit: cover;
    object-position: top;
}
.node-45 .union-vactor-img {
  width: 63px;
  height: 43px;
}

.node-45 .play-btn-email-demo {
  position: absolute;
  top: 31%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: white;
  border-radius: 50%;
  display: none;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.node-45 .play-btn-email-demo::before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 15px solid rgba(49, 39, 48, 1);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  margin-left: 5px;
}

.node-45 .testimonial-content-email-demo {
  padding: 20px;
}

.node-45 .testimonial-text-demo-email {
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 22px;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
    line-height: 120%;
    letter-spacing: 1px;
    margin-bottom: 15px;
    margin-top: 20PX;
    min-height: 160px;
}
.node-45 .demo-email-testimonial-name {
  font-family: Rota;
  font-weight: 700;
  font-style: Medium;
  font-size: 24px;
  color: rgba(70, 136, 148, 1);
  line-height: 150%;
  letter-spacing:1px;
  margin-bottom: 5px;
}
.node-45 .testimonial-role-email-demo {
    font-family: Rota;
    font-weight: 700;
    font-style: Regular;
    font-size: 22px;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
    line-height: 150%;
    letter-spacing: 1px;
}

.node-45 .slick-prev,
.node-45 .slick-next {
  display: none !important;
}

.node-45 .custom-nav-container-email {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 25px;
  gap: 171px;
  display: none;
}

.node-45 .custom-arrow-demo-email {
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}

.node-45 .custom-arrow-demo-email-img1 {
  width: 35px;
  height: 35px;
  object-fit: contain;
  transition: transform 0.3s ease;
}

.node-45 .custom-arrow-demo-email-img2 {
  width: 35px;
  height: 35px;
  object-fit: contain;
  transition: transform 0.3s ease;
  rotate: -180deg;
}

.node-45 .custom-arrow-demo-email:hover {
  transform: scale(1.1);
}

.node-45 .slick-dots {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  position: static !important;
  margin: 0px 60px !important;
  padding: 0;
}

.node-45 .slick-dots li {
  margin: 0 5px !important;
}

.node-45 .slick-dots li button:before {
  font-size: 12px !important;
  color: rgba(70, 136, 148, 0.51) !important;
  opacity: 0.7 !important;
}

.node-45 .slick-dots li.slick-active button:before {
  color: rgba(70, 136, 148, 1) !important;
  opacity: 1 !important;
}

@media (min-width: 1200px) {
  .node-45 .container,
  .node-45 .container-lg,
  .node-45 .container-md,
  .node-45 .container-sm,
  .node-45 .container-xl {
    max-width: 95%;
  }
}

@media (max-width: 768px) {
  .node-45 .testimonial-card-email-demo {
    margin: 0 10px;
  }

  .node-45 .custom-nav-container-email {
    gap: 15px;
  }
}
